import uni from '@/utils/uniHooks';

export default {
  data() {
    return {
      header: {},
    };
  },
  created() {
    // this.header = JSON.parse(options.header);
    this.header = JSON.parse(this.$route.query.header);
    console.log('获取的发票信息', this.header);
  },
  mounted() {
    setTimeout(() => {
      uni.setNavigationBarTitle({
        title: '抬头详情',
      });
    }, 300);
  },
};
